libvpx: Support the vp9 extended profiles
authorLuca Barbato <lu_zero@gentoo.org>
Thu, 11 Jun 2015 14:56:31 +0000 (16:56 +0200)
committerLuca Barbato <lu_zero@gentoo.org>
Sun, 21 Jun 2015 13:27:18 +0000 (16:27 +0300)
commit8655c54160767de1a6b96f8bc310d6e4eaceff48
treeb3804040d919fb5a124323c01977e1f57e800181
parent05bf3f54e6078716f6267df530bf1d474ca3d606
libvpx: Support the vp9 extended profiles

Bump the minimum libvpx version to 1.3.0 and rework the configure logic
to fail only if no decoders and encoders are found.

Based on the original patch from Vittorio.

Signed-off-by: Vittorio Giovara <vittorio.giovara@gmail.com>
Signed-off-by: Luca Barbato <lu_zero@gentoo.org>
Changelog
configure
libavcodec/avcodec.h
libavcodec/libvpx.c
libavcodec/libvpx.h
libavcodec/libvpxdec.c
libavcodec/libvpxenc.c
libavcodec/version.h